.sspp FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.ssblog {
	PADDING-TOP: 3px
}
.convention {
	MARGIN-LEFT: 14px; COLOR: #ff0000
}
A.convention:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.sspp {
	PADDING-LEFT: 10px; FONT-SIZE: 12px; Z-INDEX: 1000; FLOAT: left; PADDING-TOP: 1px; POSITION: relative; HEIGHT: 20px
}
.leftComent {
	FLOAT: left; WIDTH: 294px; PADDING-TOP: 4px; TEXT-ALIGN: left
}
.sspp INPUT {
	FONT-SIZE: 12px; VERTICAL-ALIGN: middle
}
.sspp .login {
	MARGIN-TOP: -2px; WIDTH: 35px; PADDING-TOP: 0px! important; HEIGHT: 20px
}
.mid {
	FLOAT: left; WIDTH: 160px; PADDING-TOP: 4px
}
.mid .err {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.mid {
	DISPLAY: inline; COLOR: #ff6600
}
.mid P SPAN {
	COLOR: #000
}
.sspp .close {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(http://www.sohu.com/passport/images/ppsohu_bg1.gif) no-repeat; LEFT: 350px! important; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px! important; MARGIN: 0px; VERTICAL-ALIGN: middle; WIDTH: 49px; PADDING-TOP: 0px! important; POSITION: absolute; TOP: 0px; HEIGHT: 23px; BORDER-RIGHT-WIDTH: 0px
}
.sspp .open {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(http://www.sohu.com/passport/images/ppsohu_bg1.gif) no-repeat; LEFT: 350px! important; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px! important; MARGIN: 0px; VERTICAL-ALIGN: middle; WIDTH: 49px; PADDING-TOP: 0px! important; POSITION: absolute; TOP: 0px; HEIGHT: 23px; BORDER-RIGHT-WIDTH: 0px
}
.sspp .open {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/styles/open.gif) no-repeat; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.hidden {
	DISPLAY: none
}
.posr {
	POSITION: relative
}
.posa {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 999; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: relative
}
.passportcoment UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.passportcoment OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.passportcoment LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.passportcoment SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.passportcoment P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.passportcoment FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.passportcoment UL {
	LIST-STYLE-TYPE: none
}
.passportcoment OL {
	LIST-STYLE-TYPE: none
}
.passportcoment LI {
	LIST-STYLE-TYPE: none
}
.passportcoment {
	BORDER-RIGHT: #c6cfce 1px solid; BORDER-TOP: #c6cfce 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #c6cfce 1px solid; WIDTH: 278px! important; BORDER-BOTTOM: #c6cfce 1px solid; HEIGHT: 130px! important; BACKGROUND-COLOR: #fff
}
.passportcoment B {
	COLOR: #ff0000
}
.passportcoment_title {
	MARGIN: 8px 10px -8px
}
.passportcoment_title SPAN {
	FONT-WEIGHT: bold
}
.ppthreeCom {
	DISPLAY: inline; FONT-WEIGHT: bold; MARGIN: auto 60px; COLOR: #999999; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.passportcoment_content {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 10px! important; PADDING-BOTTOM: 0px! important; WIDTH: 268px! important; PADDING-TOP: 15px! important; HEIGHT: 110px! important
}
.passportcoment .listContA {
	BORDER-RIGHT: #c6cfce 1px solid; BORDER-TOP: #c6cfce 1px solid; BACKGROUND: #fff; MARGIN: 1px 3px 0px -1px; BORDER-LEFT: #c6cfce 1px solid; WIDTH: 258px! important; COLOR: #ff6000; BORDER-BOTTOM: #c6cfce 1px solid; HEIGHT: 73px; TEXT-ALIGN: left
}
.passportcoment .listContA UL {
	MARGIN-TOP: 3px! important; MARGIN-LEFT: 8px
}
.passportcoment .listContA LI P {
	COLOR: #313031
}
.ppselecter {
	FONT-SIZE: 12px; LINE-HEIGHT: normal; FONT-FAMILY: "ËÎÌå", Verdana, Arial, Helvetica, sans-serif
}
.ppselecter * {
	FONT-SIZE: 12px; LINE-HEIGHT: normal; FONT-FAMILY: "ËÎÌå", Verdana, Arial, Helvetica, sans-serif
}
.ppselecter {
	BORDER-RIGHT: #ffa700 1px solid; BORDER-TOP: #ffa700 1px solid; LEFT: 0px; MARGIN-LEFT: 1px; BORDER-LEFT: #ffa700 1px solid; WIDTH: 166px; BORDER-BOTTOM: #ffa700 1px solid; _left: -460px
}
.ppselecter .ppseltit {
	COLOR: #ff6000; TEXT-INDENT: 6px; PADDING-TOP: 4px; HEIGHT: 15px; BACKGROUND-COLOR: #fff6df; TEXT-ALIGN: left
}
.ppselecter TABLE TD TABLE TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.ppselecter .active {
	FONT-WEIGHT: normal; BACKGROUND: #fdd463; COLOR: #333
}
.txt07 {
	MARGIN: 6px auto 10px; PADDING-TOP: 1px; POSITION: relative; TEXT-ALIGN: left
}
.loginPP {
	FLOAT: left
}
.sspp {
	WIDTH: 450px
}
.sspp .txt04 {
	TEXT-ALIGN: left
}
.sspp .txt04 A {
	FLOAT: right; WIDTH: 75px
}
.ppinp {
	WIDTH: 110px
}
.pass .leftComent SPAN {
	FLOAT: none
}
.passportcoment {
	LEFT: 129px; POSITION: absolute; TOP: 34px
}
.passportcoment_title SPAN {
	LINE-HEIGHT: 22px
}
.ppselecter TABLE {
	WIDTH: 136px
}
